openapi: 3.0.3
info:
  title: Integrations Public API
  version: "2025-09-07-v1"
paths:
  /adm/api/IntegrationsPublic/ping:
    get:
      summary: Ping público
      responses:
        '200':
          description: OK
  /adm/api/IntegrationsPublic/events:
    post:
      summary: Registrar evento público
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
      responses:
        '200':
          description: OK
